cls

@echo off

title Start Server
echo Running start server script ...
timeout 1 >nul /NOBREAK

pushd "World\"
echo [--------------------------------------------( Starting WorldServer.exe    )--------------------------------------------]
Start "World Server" call "WorldServer.exe"
timeout 1 >nul /NOBREAK
popd

pushd "Game\"
echo [--------------------------------------------( Starting GameServer.exe     )--------------------------------------------]
Start "Game Server" call "GameServer.exe"
timeout 1 >nul /NOBREAK
popd

pushd "Chatting\"
echo [--------------------------------------------( Starting ChattingServer.exe )--------------------------------------------]
Start "Chatting Server" call "ChattingServer.exe"
timeout 1 >nul /NOBREAK
popd

pushd "Front\"
echo [--------------------------------------------( Starting FrontServer.exe    )--------------------------------------------]
Start "Front Server" call "FrontServer.exe"
timeout 1 >nul /NOBREAK
popd

pushd "Gateway\"
echo [--------------------------------------------( Starting GatewayServer.exe  )--------------------------------------------]
Start "Gateway Server" call "GatewayServer.exe"
popd